import React from "react";
import MachinesContainer from "../../machines/components/MachinesContainer";
import NetworkStateProvider from "../state/NetworkStateProvider";

const NetworkContainer = () => {
  return (
    <NetworkStateProvider>
      <MachinesContainer />
    </NetworkStateProvider>
  );
};

export default NetworkContainer;
