import { toast } from "react-toastify";

export const useToast = () => {
  const info = message => toast.info(message);
  const success = message => toast.success(message);
  const warning = message => toast.warning(message);
  const error = message => toast.error(message);
  const dark = message => toast.dark(message);

  return { info, success, warning, error, dark };
};
