const primary = "#00695C";
const secondary = "#FF5C93";
const warning = "#ff9800";
const success = "#4caf50";
const info = "#2196f3";

const defaultTheme = {
  palette: {
    primary: {
      main: primary
    },
    secondary: {
      main: secondary,
      contrastText: "#ffcc00"
    },
    warning: {
      main: warning
    },
    success: {
      main: success
    },
    info: {
      main: info
    }
  },
  overrides: {
    MuiBackdrop: {
      root: {
        backgroundColor: "#4A4A4A1A"
      }
    }
  }
};

export default defaultTheme;
